.brand{

  &__aphabet {
    @include whitespace__large( margin-top, margin-bottom );
    &--heading {
      @include whitespace__large( padding-bottom );
    }
  }

  &--title{
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
  }

  &--count{
    display: block;
    font-size: 1.125rem;
    font-family: serif;
    text-align: center;
    font-style: italic;
   }

  /* The letter groups */
  &__group{
    list-style: none;
    margin: 0;
    padding: 0 0 2rem 0;

    @include not-wider-than( tablet ) {
      column-count: 2;
    }

    @include wider-than( tablet ) {
      @include not-wider-than( desktop ) {
        @include span( 4, 12 );
        &:nth-of-type(3n+3){
          margin-right: 0;
          clear: right;
        }
      }
    }

    @include wider-than( desktop ) {
      @include span( 3, 12 );
      &:nth-of-type(4n+4){
        margin-right: 0;
        clear: right;
      }
    }

    // Drop cap
    &--letter{
      font-size: 1.25rem;
      @include wider-than( tablet ) {
        font-size: 2rem;
      }

      font-weight: 700;
      display: block;
      margin-bottom: 1rem;
    }

    // LI item
    &--item{
      a{
        color: $text;
        text-decoration: none;
      }
    }
  }
}